Page MenuHomePhabricator

[Documentation] Use HTTPS whenever possible in Clang
ClosedPublic

Authored by Eugene.Zelenko on Jan 18 2019, 4:43 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

Eugene.Zelenko created this revision.Jan 18 2019, 4:43 PM

Did you test all url?

Yes, I tested all URLs, but I think independent testing will not be excessive.

hans accepted this revision.Jan 22 2019, 10:38 AM

Seems like a good change to me.

This revision is now accepted and ready to land.Jan 22 2019, 10:38 AM
Closed by commit rL351976: [Documentation] Use HTTPS whenever possible (authored by eugenezelenko, committed by ). · Explain WhyJan 23 2019, 12:39 PM
This revision was automatically updated to reflect the committed changes.